<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=Li4PfF55EQ2yUX5m0FAw5HmxaFTs/DcdSlaXXXE1XUv4IizElbvuluDCOa1BhBvq+CIVGYsVd/4bV/TO0QOSEIDLP76EQk8gmny8XC03zJNAL68aGNl362cKa4Fsq1uIiRxbiVOrqFC6i9/RmU4+kgNsygcCWOKSwNL3lVVJMz0=-->
<!--_SIG=rqIbt34chJRpMxROhaMf++irlyvCsT22XARdlidDM+5Xe3DBYM5cEYcOYPbOvYW1dEh1WsBNERvp9setucnqissQ3TA39bioaoOMFR5BGLu85OewHy2GgoFjTeEhF0gS/tQ1cR9Qy2SfTR8ZX44fTjxl/e4FD7GbzBoFYzXIZi4=-->
<Setup Id="Outlook.ru-ru" Type="AddOn" Keyword="OutlookMUI" Culture="ru-ru">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="OUTLOOKFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="OutlookHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
			<Option Id="OutlookImportExportFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="OutlookDVExtensionsFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="OutlookDVCsvWinFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
			</Option>
			<Option Id="OutlookStationeryFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="OutlookStationeryBasicFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				<Option Id="OutlookStationeryExtended" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
			</Option>
			<Option Id="OutlookTemplateFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes"/>
			<Option Id="OutlookMessaging" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
				<OptionDependency Lead="OUTLOOKFiles"/>
				<Option Id="OutlookMAPI2" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
					<OptionDependency Lead="OUTLOOKFiles"/>
				</Option>
			</Option>
			<Option Id="OutlookAddIns" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes">
				<Option Id="OutlookSocialConnector" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
			</Option>
			<Option Id="OutlookOms" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
		</Option>
		<Option Id="OutlookSearchShellRegIntl" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="OUTLOOKFiles"/>
		</Option>
		<Option Id="WORDSharedFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no" Hidden="yes">
			<OptionDependency Lead="OUTLOOKFiles"/>
			<OptionDependency Lead="WORDFiles"/>
		</Option>
		<Option Id="WhiteRabbitHidden" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="WORDFiles"/>
			<OptionDependency Lead="EXCELFiles"/>
			<OptionDependency Lead="OUTLOOKFiles"/>
		</Option>
	</Option>
	<PackageRef Path="OutlookMUI.xml"/>
	<LocalCache DownloadCode="{90150000-001A-0419-1000-0000000FF1CE}" SkuComponentDirectory="Outlook.ru-ru">
		<File Id="OutlookMUI.xml" MD5="2EB4C2EF91C52C2D6D2BBA3403158FFC" Size="0" RelativeCachePath="OutlookMUI.xml" RelativeSourcePath="OutlookMUI.xml"/>
		<File Id="OutlookMUI.msi" MD5="CC5B9B860EDE5054F9FD43A94B284A04" Size="2994176" RelativeCachePath="OutlookMUI.msi" RelativeSourcePath="OutlookMUI.msi"/>
		<File Id="OutlkLR.cab" MD5="A6535A58CB5F9570EF9C384FA979E68A" Size="3405161" RelativeCachePath="OutlkLR.cab" RelativeSourcePath="OutlkLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
